Bug 533776 - Cannot view and access the files after mounting the cifs system
Cannot view and access the files after mounting the cifs system
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cifs-utils (Show other bugs)
14
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Jeff Layton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-09 01:10 EST by cnsturgeon2000
Modified: 2014-06-18 03:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-29 00:44:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description cnsturgeon2000 2009-11-09 01:10:24 EST
Description of problem:
Cannot view and access the files after mounting the cifs system. 

Version-Release number of selected component (if applicable):
mount.cifs version: 1.12-3.4.2-47.fc12


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
mount -t cifs -o username=xxxxx  //nas.xxx.xxx.xx.au/home /mnt
Password: 
[root@FIT-FEDORA12 fonts]# ls /mnt
ls: cannot access /mnt/崺: No such file or directory
ls: cannot access /mnt/E~1: No such file or directory
ls: cannot access /mnt/E~1.PDFRESUME-E: No such file or directory
ls: cannot access /mnt/訴⚻鋲잾: No such file or directory
ls: cannot access /mnt/칪῍涾: No such file or directory
ls: cannot access /mnt/딀ﱧ挔翁㐍駻뱯77: No such file or directory
ls: cannot access /mnt/齛ÿ幷灌倫鄮Th: No such file or directory
ls: cannot access /mnt/X~1.TXTNew Text Docum: No such file or directory
ls: cannot access /mnt/紴: No such file or directory
ls: cannot access /mnt/셵ᵝ?凌뗹?: No such file or directory
ls: cannot access /mnt/ÿ㒐﹩關﹛ḕꎇcont: No such file or directory
ls: cannot access /mnt/?똯魄眾勵헨惨May_2: No such file or directory
ls: cannot access /mnt/?ႀ: No such file or directory
ls: cannot access /mnt/笉: No such file or directory
ls: cannot access /mnt/慪㩲潶慹: No such file or directory
ls: cannot access /mnt/慪扸氭扩⹳慪㩲Ariel: No such file or directory
ls: cannot access /mnt/牡⸺⼮彪: No such file or directory
ls: cannot access /mnt/当䉄⼽扮: No such file or directory
ls: cannot access /mnt/楢㩮甯牳猯: No such file or directory
ls: cannot access /mnt/2~1.DOCITx722Tut1Wks1to2: No such file or directory
ls: cannot access /mnt/~1.GZ: No such file or directory
ls: cannot access /mnt/ࠗ厀ࠗ厃ࠗ历ࠗJT: No such file or directory
ls: cannot access /mnt/慪慶氯扩椯㠳⼶s: No such file or directory
ls: cannot access /mnt/-~1: No such file or directory
ls: cannot access /mnt/1.LOC: No such file or directory
ls: cannot access /mnt/~1.HOM: No such file or directory
ls: cannot access /mnt/O~1.PDFHandbook 2: No such file or directory
ls: cannot access /mnt/뿈: No such file or directory
ls: cannot access /mnt/焭慮敭樮牡⸺⼮p: No such file or directory
ls: cannot access /mnt/当䉄⼽扮湳獡匀Tekti: No such file or directory
ls: cannot access /mnt/湩⼺獵⽲: No such file or directory
ls: cannot access /mnt/ࠗ咇ࠗ咐: No such file or directory
   뿈     ~1.HOM                    E~1                X~1.TXTNew Text Docum  셵ᵝ?凌뗹?     崺                   慪慶氯扩椯㠳⼶s     딀ﱧ挔翁㐍駻뱯77  湩⼺獵⽲        笉       ?똯魄眾勵헨惨May_2
   -~1    1.LOC                     E~1.PDFRESUME-E    ÿ㒐﹩關﹛ḕꎇcont       ?厀?厃?历?JT  当䉄⼽扮             慪扸氭扩?慪㩲Ariel  楢㩮甯牳猯       焭慮敭樮牡?⼮p  紴     齛ÿ幷灌倫鄮Th
   ~1.GZ  2~1.DOCITx722Tut1Wks1to2  O~1.PDFHandbook 2  ?ႀ                   ?咇?咐        当䉄⼽扮湳獡匀Tekti  慪㩲潶慹            칪῍涾          牡?⼮彪         訴⚻鋲잾

Expected results:


Additional info:
Comment 1 Guenther Deschner 2010-10-08 10:29:26 EDT
Still an issue ? In any case, something for cifs-utils, not samba.
Comment 2 Jeff Layton 2010-10-08 14:49:35 EDT
If it is reproducible, please provide the kernel version too.
Comment 3 cnsturgeon2000 2010-10-29 00:44:19 EDT
This problem was not there anymore after updating (yum update). It can be closed. Thanks.
Comment 4 Jeff Layton 2010-10-29 06:33:37 EDT
Thanks for testing it.

Note You need to log in before you can comment on or make changes to this bug.